April 5, 2015

Libreoffice overlay error

When i try to install the last version of mint (17.1 64 bits), i get the following error when booting: (initranfs) mount: mounting / dev/ loop5 on// overlay-deepin-office-libreoffice.squashfs failed: invalid argument can not mount overlay-deepin-office-libreoffice.squashfs failed What should i do? thanks a lot, Marcos from argentina

Click Here!